<!DOCTYPE html>
<html lang="en">
    <head>
        <title>A Crazy Experiment</title>
        <link rel="stylesheet" href="style.css"/>
        <meta charset="utf-8"/>
    </head>

    <body>
        <h1>A Crazy Experiment</h1>

        <p>Look! A Rainbow!</p>

        <ul>
            <li style="color:red">Red</li>
            <li style="color:orange">Orange</li>
            <li style="color:yellow">Yellow</li>
            <li style="color:green">Green</li>
            <li style="color:blue">Blue</li>
            <li style="color:indigo">Indigo</li>
            <li style="color:violet">Violet</li>
        </ul>

        <p>
            <a href="index.html">Return to home page</a>
        </p>
    </body>
</html>